import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for ServicesList
void main() {
  final instance = ServicesListBuilder();
  // TODO add properties to the builder and call build()

  group(ServicesList, () {
    // BuiltList<Service> services
    test('to test the property `services`', () async {
      // TODO
    });

  });
}
